﻿@model DomainClass.Res_History

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>حذف اطلاعات</h4>

<h4>آیا برای حذف اطلاعات اطمینان دارید؟</h4>
<hr />
<div>
    <dl class="dl-horizontal">
        <dt>شماره ملی
            @*@Html.DisplayNameFor(model => model.User.Lname)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.UserName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Onvan_Res)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Onvan_Res)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NoPajohesh)
        </dt>

        <dd>
@*            @Html.DisplayFor(model => model.NoPajohesh)*@
            @Html.EnumDisplay(Model.NoPajohesh)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Dastgah)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Dastgah)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Magham)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Magham)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NoHamkariPajohesh)
        </dt>

        <dd>
            @*@Html.DisplayFor(model => model.NoHamkariPajohesh)*@
            @Html.EnumDisplay(Model.NoHamkariPajohesh)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateTasvib)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateTasvib)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Modat)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Modat)
        </dd>

    </dl>
<hr/>
    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="حذف اطلاعات" class="btn btn-danger" /> |
            @Html.ActionLink("بازگشت", "Index", "Res_History", new { @class = "btn btn-warning" })
        </div>
    }
</div>
